

body {
    background: #FFF;
}
#wrap{
    width: 100%;
    overflow: scroll !important;
}
#vrsek {
    height: auto;
    background: #FFF;
    margin-bottom: 10px;
}
#banner, #logo, #svatek, #cas, #m5, #m8{
    display: none !important;
}
#mainmenu {
    height: auto !important;
    clear: both !important;
    top: 0;
    position: relative;
}
#mainmenu li {
    background: url('bgmenu.gif') repeat !important;
}


#bdposta textarea{
    width: 100% !important;
}
#bddiskuse_mistnost textarea{
    width: 200px;
}

#b_login .fr{
    display: block !important;
    float: none !important;
    position: relative;
    left: 0;
    margin-bottom: 9px;
}


/*clearfix*/
#mainmenu:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#mainmenu{display: inline-block;}
/* Hides from IE-mac \*/
* html #mainmenu{height: 1%;}
#mainmenu{display: block;}
/* End hide from IE-mac */